### Method

# WebKit2 Settings set_enable_frame_flattening

#### Declaration [src]

    void
    webkit_settings_set_enable_frame_flattening (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Frame flattening is no longer supported. This function does nothing.

Deprecated since: | 2.38
Please do not use it in newly written code.

Sets property | `WebKit2.Settings:enable-frame-flattening`

#### Parameters

`enabled` | `gboolean`
| Value to be set.